# Pipeline dependencies
meltano==4.1.*
dbt-postgres~=1.10
apache-airflow==3.1.*
apache-airflow-providers-standard>=1.0
apache-airflow-providers-postgres>=5.0
typesense>=2.0,<3
requests>=2.31
openpyxl>=3.1
odfpy>=1.4
psycopg2-binary>=2.9
